MONGOC_WRITE_CONCERN_GET_WTAG(3)

NAME
mongoc_write_concern_get_wtag - mongoc_write_concern_get_wtag()

SYNOPSIS

const char *
mongoc_write_concern_get_wtag (const mongoc_write_concern_t *write_concern);

PARAMETERS

•   write_concern: A mongoc_write_concern_t.

DESCRIPTION

A string containing the wtag setting if it has been set. Otherwise returns NULL.

RETURNS

Returns a string which should not be modified or freed, or NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc